Thunderbird Upgrade Issue – Late 2020 Update

Can't Send Email Via Thunderbird? Here's How To Fix It

In early November 2020, there was an update to the popular Thunderbird email client.

We noticed that after this update, a small number of WPX customers experienced this error message in Thunderbird when trying to send email:

This error comes from a fundamental change in the way that the newly updated Thunderbird handles email.

As a result, if you are being affected by this update, you should make the following configuration changes to Thunderbird, which usually fixes the issue:

STEP 1:

Over in the top right hand corner of Thunderbird, you will see three small horizontal lines (menu link). 

Click on that to see the menu choices and then click on Options:

STEP 2:

In the Search box, type in: about:config

This will bring up a small link for the Config Editor – click on that:

STEP 3:

In the new popup Search box, type in security.tls.version

Here, we need to change TWO settings here to fix the problem:

1. Click on the Value for the line, security.tls.version.enable-deprecated – this value needs to be changed to TRUE

THEN

2. Click on the Value for the line, security.tls.version.min and change the value to 1:

That should resolve the problem

BUT

this HAS lowered the security of your emails to an earlier version in Thunderbird.

If that concerns you, please contact WPX Support via Live Chat about (free) migration of your account to a newer WPX server which will NOT require any change to Thunderbird’s security settings.

We expect to have completed a workaround of this issue in December 2020.

If you get stuck with anything discussed here, please contact WPX Support via Live Chat (use the bottom right hand widget!) and they will usually respond and help within 30 seconds or less.